.header {
    height: 1000px;
    background: linear-gradient( rgba(0,0,0,0.9), rgba(0,0,0,0.1), rgba(0,0,0,0.9) ),
    url('../../../../../assets/images/top-bg--junglebook.png') no-repeat center center;
    background-size: cover;
}
